<%@ Page Language="C#" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="EKETEAM.FrameWork" %>
<%@ Import Namespace="EKETEAM.Data" %>
<script runat=server>
public void Page_Load(Object sender, EventArgs e)
{
    eRSA rsa = new eRSA();
    eJson json = new eJson();
    json.Add("success", "1");
    json.Add("modulus", rsa.Modulus);
    json.Add("exponent", rsa.Exponent);
    json.Add("message", "请求成功!");
    Response.Write(json.ToString());
    Response.End();
}
</script>